/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc05               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc06               { /* Common */
	font            : bold 20pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc08               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc09               { /* Common */
	font            : 11pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	}
.cc13               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e81            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  68.25pt;
	}
span#e80            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           : 825.00pt;
	height          :  24.00pt;
	}
span#e79            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1106.25pt;
	width           : 825.00pt;
	height          :  93.00pt;
	}
div#e78             { /* Welcome to Elite Spares,... */
	position        : absolute;
	left            : 177.75pt;
	top             : 249.75pt;
	width           : 467.25pt;
	height          : 117.75pt;
	}
h1#e77              { /* Home of Quality Domestic... */
	text-align      : center;
	position        : absolute;
	left            : 168.75pt;
	top             : 210.00pt;
	width           : 491.25pt;
	height          :  27.00pt;
	}
div#e76             { /* Next working day deliver... */
	position        : absolute;
	left            : 683.25pt;
	top             : 706.50pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
h3#e75              { /* Nationwide Domestic appl... */
	text-align      : left;
	position        : absolute;
	left            :   1.50pt;
	top             : 974.25pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e74             { /* We send spares to all co... */
	position        : absolute;
	left            :   1.50pt;
	top             : 996.75pt;
	width           : 264.75pt;
	height          : 118.50pt;
	}
h2#e73              { /* Spare parts for all popu... */
	text-align      : center;
	position        : absolute;
	left            : 186.75pt;
	top             : 547.50pt;
	width           : 459.75pt;
	height          :  17.25pt;
	}
div#e72             { /* With knowledgeable exper... */
	position        : absolute;
	left            : 196.50pt;
	top             : 584.25pt;
	width           : 438.75pt;
	height          : 117.75pt;
	}
span#e71            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001033.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 138.00pt;
	width           : 466.50pt;
	height          :  47.25pt;
	}
h3#e70              { /* Spare parts for all popu... */
	text-align      : left;
	position        : absolute;
	left            : 290.25pt;
	top             : 974.25pt;
	width           : 232.50pt;
	height          :  18.00pt;
	}
div#e69             { /* We keep in stock a huge ... */
	position        : absolute;
	left            : 290.25pt;
	top             : 996.75pt;
	width           : 259.50pt;
	height          : 104.25pt;
	}
h3#e68              { /* Huge stock of appliance ... */
	text-align      : left;
	position        : absolute;
	left            : 570.00pt;
	top             : 974.25pt;
	width           : 245.25pt;
	height          :  18.00pt;
	}
div#e67             { /* We keep a huge stock of ... */
	position        : absolute;
	left            : 570.00pt;
	top             : 996.75pt;
	width           : 246.00pt;
	height          : 104.25pt;
	}
span#e66            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001032.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 408.75pt;
	width           : 465.00pt;
	height          :  98.25pt;
	}
img#e65             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e64             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e63             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e62             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e61             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e60             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e59             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e58             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e57             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e56             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e55             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e54             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e53            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e52             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e51             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e50             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e49             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e48             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e47             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e46             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e45             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e44             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#e43             { /* All these brands - and m... */
	position        : absolute;
	left            :   4.50pt;
	top             : 597.75pt;
	width           : 135.75pt;
	height          :  30.00pt;
	}
div#e42             { /* 01 460 4453  */
	position        : absolute;
	left            : 652.50pt;
	top             :  11.25pt;
	width           : 168.75pt;
	height          :  29.25pt;
	}
div#e41             { /* 087 402 46 46  */
	position        : absolute;
	left            : 653.25pt;
	top             :  39.75pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e40             { /* Bosch Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1139.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e39             { /* Zanussi Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1155.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Beko Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1170.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e37             { /* Miele Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1184.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e36             { /* Hotpoint Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1140.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e35             { /* Indesit Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1155.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e34             { /* Hoover Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1170.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e33             { /* Samsung Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1185.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e32             { /* Useful links */
	position        : absolute;
	left            :   0.75pt;
	top             :1121.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
span#e31            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 606.00pt;
	width           : 141.00pt;
	height          :  94.50pt;
	}
div#e30             { /* Unit E5\ \Riverview Busi... */
	position        : absolute;
	left            : 679.50pt;
	top             : 126.00pt;
	width           : 142.50pt;
	height          :  68.25pt;
	}
img#e29             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   4.50pt;
	top             :   4.50pt;
	width           : 287.25pt;
	height          :  77.25pt;
	}
img#e28             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 681.00pt;
	top             : 195.00pt;
	width           : 138.75pt;
	height          : 118.50pt;
	}
div#e27             { /* Click here for direction... */
	position        : absolute;
	left            : 689.25pt;
	top             : 294.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
img#e26             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 682.50pt;
	top             : 341.25pt;
	width           : 140.25pt;
	height          : 222.00pt;
	}
div#e25             { /* **Click a number to call... */
	position        : absolute;
	left            : 652.50pt;
	top             :  72.00pt;
	width           : 168.75pt;
	height          :  18.00pt;
	}
span#e24            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.75pt;
	top             : 413.25pt;
	width           :  75.75pt;
	height          :  90.75pt;
	}
div#e23             { /* Washing machine parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 634.50pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
div#e22             { /* Dishwasher parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 675.00pt;
	width           : 129.75pt;
	height          :  18.00pt;
	}
div#e21             { /* Oven / Cooker parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 655.50pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e20             { /* Tumble dryer parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 695.25pt;
	width           : 145.50pt;
	height          :  18.00pt;
	}
div#e19             { /* Fridge freezer parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 715.50pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e18             { /* Extractor fan parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 735.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Vacuum / Hoover parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 774.75pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
div#e16             { /* Hob parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 794.25pt;
	width           : 138.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Washer dryer parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 753.75pt;
	width           : 140.25pt;
	height          :  18.75pt;
	}
div#e14             { /* Elite spares 2016 - All ... */
	position        : absolute;
	left            : 308.25pt;
	top             :1185.00pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            : 163.50pt;
	top             :  96.00pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Appliance repairs */
	position        : absolute;
	left            : 332.25pt;
	top             :  96.00pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
div#e11             { /* Product range */
	position        : absolute;
	left            : 230.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e10             { /* | */
	position        : absolute;
	left            : 206.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e9              { /* | */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e8              { /* | */
	position        : absolute;
	left            : 467.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e7              { /* About  */
	position        : absolute;
	left            : 483.75pt;
	top             :  96.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e6              { /* Contact us  */
	position        : absolute;
	left            : 549.75pt;
	top             :  96.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e5              { /* | */
	position        : absolute;
	left            : 539.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
span#e4             { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 777.00pt;
	width           : 526.50pt;
	height          : 129.00pt;
	}
span#e3             { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 411.00pt;
	width           :  68.25pt;
	height          :  91.50pt;
	}
img#e2              { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e1              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
